#mazeArea {
	border: solid black 2px;
	position: absolute;
	top: 10%;
	left: 5%;
	height: 80%;
	width: 90%;
	padding: 10px;
}

#highlightToggle {
	position: absolute;
	width: 250px;
	left: calc(50% - 125px);
	text-align: center;
	padding: 10px;
}

#highlightToggle span {
	padding: 10px;
}

 /* The switch - the box around the slider */
#switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 26px;
}

/* Hide default HTML checkbox */
#switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 18px;
	width: 18px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #2196F3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(34px);
	-ms-transform: translateX(34px);
	transform: translateX(34px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
} 